@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot?v=4.6.3);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
*::-moz-selection { 
    background: #13c5dd; 
    color: #fff; 
    text-shadow: none; 
}
::-moz-selection { 
    background: #13c5dd; 
    color: #fff;
    text-shadow: none; 
}
::selection { 
    background: #13c5dd; 
    color: #fff; 
    text-shadow: none; 
}
body {
    font-family: "Poppins",sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.1px;
    color: #848e9f;
}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1;
}
h1, h2, h3, h4, h5, h6 {
    font-family: font-family: 'Poppins', sans-serif; margin-bottom: 15px; font-weight: 600; color :#0e204d;
}
h1 {
    font-size: 28px;
    line-height: 32px
}
h2 {
    font-size: 26px;
    line-height: 40px
}
h3 {
    font-size: 21px;
    line-height: 31px;
    margin-bottom: 10px;
}
h4 {
    font-size: 16px;
    line-height: 22px;
}
h5 {
    font-size: 15px;
    line-height: 20px
}
h6 {
    font-size: 13px;
    line-height: 18px
}
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}

a:hover, a:focus{ text-decoration: none; }

a{ color: #222d35 }

strong {
    font-weight: 600;
}

@media (min-width: 1420px){

    .container{max-width: 1590px!important}
}

.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-30 { padding-top: 30px; }
.pb-30 { padding-bottom: 30px; }
.mt_280 { margin-top: -240px; }



/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.ttm-bg-layer, .ttm-titlebar-wrapper .ttm-titlebar-wrapper-bg-layer {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.ttm-bg.ttm-bgimage-yes>.ttm-bg-layer {
    opacity: .97;
}
.ttm-bgcolor-skincolor > .ttm-bg-layer{
    background-color: #13c5dd;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    background-color: #13c5dd;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    margin: 2px 0;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 15px;
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/
.container-fluid{padding: 0px 50px;}
.inner-page-section .container-fluid{padding: 0px}
.page{ overflow: hidden; }
.ttm-row{ padding: 90px 0px; position: relative; }
.ttm-row.features-section { padding: 90px 0 70px; } .ttm-row.header-style-section { padding: 90px 0 60px;}

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.ttm-textcolor-white,
.ttm-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.ttm-textcolor-grey, .ttm-btn-color-skincolor:hover{color: #f6faff;}
.ttm-textcolor-skincolor, .ttm-btn-color-skincolor{color: #13c5dd;}
.ttm-bgcolor-white{background-color: #fff;}
.ttm-bgcolor-skincolor{ background-color: #13c5dd;}
.ttm-bgcolor-grey { background-color: #eff3ff; }

.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer {background-color: #1d2a4d;}

.ttm-bg-layer,.ttm-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.ttm-col-bgimage-yes .ttm-bg-layer-inner, .ttm-bg.ttm-bgimage-yes>.ttm-row-wrapper-bg-layer.ttm-bg-layer {opacity: .90;}
.ttm-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}


/** button **/
.ttm-btn{ 
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: #eaeff5;
    position: relative;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s;
}
.ttm-btn:not(.btn-inline)::before {
    content: '';
    position: absolute;
    background-color: #343434;
    width: 0%;
    height: 100%;
    right: 0;
    left: auto;
    top: 0;
    -webkit-transition: .4s all ease-in-out;
    -o-transition: .4s all ease-in-out;
    transition: .4s all ease-in-out;
    z-index: -1;
}
.ttm-btn:not(.btn-inline):hover::before{
    right: auto;
    left: 0;
    width: 100%;
}

.ttm-btn.ttm-icon-btn-left{ padding-left: 22px; transition: unset;}
.ttm-btn.ttm-icon-btn-right{ padding-right: 22px; transition: unset;}
.ttm-btn.ttm-icon-btn-right i{ right: 2px; }

.ttm-bgcolor-darkgrey .ttm-btn:hover.btn-inline.ttm-btn-color-skincolor{
    background-color: transparent;
    color: #fff;
}
.rev-btn.ttm-btn.ttm-btn-style-fill:hover { background-color: transparent; border-color: currentColor;}
.rev-btn.ttm-btn.ttm-btn-style-fill:before { position: unset; background-color: transparent;}
.rs-layer.ttm-btn { transition: unset; }

.ttm-btn-style-fill.ttm-btn-color-skincolor{ background-color:#13c5dd; border-color: #13c5dd; color: #fff;}
.ttm-btn-style-fill.ttm-btn-color-skincolor:hover{  border-color: #1f2437; color: #fff;}

.ttm-bgcolor-darkgrey .ttm-btn-style-fill.ttm-btn-color-skincolor:hover{ border-color: #fff; color: #222d35;}
.ttm-bgcolor-darkgrey .ttm-btn-style-fill.ttm-btn-color-skincolor:before { background-color: #fff;}


.ttm-btn-style-border.ttm-btn-color-white{ color: #fff;}
.ttm-btn-style-border.ttm-btn-color-white:hover{ color: #222d35;}
.ttm-btn.ttm-btn-style-border.ttm-btn-color-white:not(.btn-inline):before { background-color: #fff;}

.ttm-btn-style-border.ttm-btn-color-darkgrey:hover { color: #fff; border-color: #222d35; }

.ttm-btn.ttm-btn-shape-round{border-radius: 2em;}

.ttm-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.ttm-bgcolor-skincolor h1, .ttm-bgcolor-skincolor h2, .ttm-bgcolor-skincolor h3,
.ttm-bgcolor-skincolor h4, .ttm-bgcolor-skincolor h5, .ttm-bgcolor-skincolor h6,
.ttm-bgcolor-skincolor .section-title h5 { color: #fff; }

ul.list-unstyled li { 
    position: relative;
    font-size: 16px;
    padding-bottom: 9px;
}
ul.list-unstyled li i {
    position: absolute;
    left: 0;
    top: 5px;
}
ul.list-unstyled li .tm-list-li-content {
    display: inline-block;
    padding-left: 28px;
}

/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 12px;
    margin-top: -4px;
}
.section-title h3{
    font-weight: 600;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 17px;
    margin-bottom: 11px;
    padding-left: 18px;
    position: relative;
}
.section-title h3:before,
.section-title h3:after {
    left: 0;
    right: auto;
    background-color: #13c5dd;
    width: 2px;
    height: 100%;
    content: "";
    position: absolute;
    transform: rotate(16deg);
    top: 0;
}
.section-title h3:before { left: 6px; }

.section-title h2.title{
    font-weight: 700;
    text-transform: capitalize;
    font-size: 45px;
    line-height: 54px;
    margin-bottom: 10px;
}
.section-title .title-desc p{
    padding-bottom: 15px;
    margin: 0;
    font-size: 16px;
    line-height: 26px;
}
.section-title h2.title.fs-48 {
    font-size: 48px;
    line-height: 62px;
}

.section-title.title-style-center_text {
    text-align: center;
}
.section-title.title-style-center_text .title-desc p{ 
    margin-bottom: 15px;
    width: 46%;
    margin: 0 auto;
}
.section-title .title-header { padding-bottom: 11px; }


/* style2 */
.section-title.style2 { margin-bottom: 22px; }
.section-title.style2 .title-header{
    width: 49.5%;
    padding-right: 30px;
    padding-bottom: 0;
    position: relative;
}
.section-title.style2 .title-desc{
    padding-right: 20px;
}
.section-title.style2 .title-desc p {
    margin-bottom: 0;
    padding-bottom: 10px;
}
.section-title.style2 .title-header,
.section-title.style2 .title-desc{
    display: table-cell;
    vertical-align: middle;
}


/*==========================================================================
       header
    ==========================================================================*/
.ttm-stickable-header-w {
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
}

.site-header-menu .ttm-btn{
    font-size: 13px;
    line-height: 1;
    padding: 12px 20px 12px 20px;
}
.site-branding img {max-height: 52px;}
.ttm-menu-toggle input[type=checkbox] {display: none;}
.ttm-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.active a {color: #13c5dd;}

@media (min-width: 992px){

    .ttm-stickable-header-w {
        background-color: transparent;
        position: absolute;
        z-index: 9999;
    }
    .ttm-stickable-header.fixed-header .site-branding,
    #site-header-menu .ttm-stickable-header.fixed-header  #site-navigation,
    #site-header-menu .ttm-stickable-header.fixed-header #site-navigation .menu > ul > li > a{
        height: 70px!important;
        line-height: 70px!important;
    }
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #1d2435;
        box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
       
    #site-header-menu #site-navigation {
        position: relative;
    }
    #site-header-menu #site-navigation .menu{
        float: right;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        display: block;
        margin: 0px 14px 0px 14px;
        position: relative;
        z-index: 1;
        line-height: 100px !important;
        font-weight: 500;
        text-transform: capitalize;
        font-size: 14px;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a{
        color:  #b14233;
    }
}

/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding-top: 100px !important;
    position: relative;
    background-size: cover;
    background-position: center;
}
footer .container:before {
    content: '';
    position: absolute;
    background-image: url(../images/footer-ani-img.png);
    top: -100px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    opacity: .3;
    -webkit-animation: wavemove 30s linear infinite,sidemove 7s ease-in-out infinite alternate;
    -moz-animation: wavemove 30s linear infinite,sidemove 7s ease-in-out infinite alternate;
    animation: wavemove 30s linear infinite,sidemove 7s ease-in-out infinite alternate;
}
@-webkit-keyframes wavemove {
    0% {
        margin-left: 20%
    }
    100% {
        margin-left: -30%
    }
}
@-moz-keyframes wavemove {
    0% {
        margin-left: 20%
    }
    100% {
        margin-left: -30%
    }
}
@keyframes wavemove {
    0% {
        margin-left: 20%
    }
    100% {
        margin-left: -30%
    }
}
.footer:before, .footer:after {
    content: '';
    position: absolute;
    height: 20px;
    width: 100%;
    background-image: url(../images/footer-top-shape-dark.png);
    top: -19px;
    z-index: 9;
    background-repeat: repeat-x;
    -webkit-animation: move 12s linear infinite;
    animation:  move 12s linear infinite;
    -webkit-animation-delay: -4s;
    animation-delay: -4s;
    -webkit-animation-duration: 12s;
    animation-duration: 12s;
    background-color: transparent!important;
}
.footer:after {
    content: '';
    position: absolute;
    height: 20px;
    width: 100%;
    background-image: url(../images/footer-top-shape-light.png);
    top: -22px;
    z-index: 9;
    -webkit-animation-delay: -2s;
    animation-delay: -2s;
    -webkit-animation-duration: 8s;
    animation-duration: 8s;
}
@keyframes move {
    0% {
        background-position: left 0 bottom 0
    }
    100% {
        background-position: left 350px bottom 0
    }
}
footer .footer-content h2{ 
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 46px;
    line-height: 70px;
    color: #fff;
}
footer p {
    color: rgba(255, 255, 255, .75);
    margin-bottom: 0;
}
footer span{
    display: block;
    font-size: 130px;
    text-transform: uppercase;
    opacity: 0.05;
    font-weight: 500 ;
    position: absolute;
    left: 0;
    width: 100%;
    top: -20px;
    color: #fff;
    letter-spacing: 20px;
}

.bottom-footer {
    background-color: #192648 ;
    padding: 40px 0;
    margin-top: 52px;
    z-index: 1;
    position: relative;
}
.bottom-footer .text-center h3 { color: #fff; }
.bottom-footer .text-center { position: relative; padding: 15px 0; }
.bottom-footer .row .col-lg-3:not(:last-child) .text-center:after {
    content: '';
    position: absolute;
    width: 1px;
    background-color: rgba(132, 142, 159,0.15);
    top: 15px;
    bottom: 15px;
    left: auto;
    right: -30px;
}



/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 50%;
    background-color: #13c5dd;
}
#totop.top-visible {
    height: 45px;
    width: 45px;
    font-size: 22px;
    display: inline;
}

.spacing-1{
    padding-top: 70px ;
    padding-right: 30px ;
    padding-left: 90px ;
}
.spacing-2{
    padding: 0px 70px 0px 80px;
}
.mb-15{margin-bottom: 15px !important;}
.pt-90{padding-top: 90px!important;}
.mt-25{margin-top: 25px!important;}
.mt-30{margin-top: 30px!important;}
.mt_75{margin-top: -75px!important;}
.mt_100{margin-top: -100px!important;}
.mt-65{margin-top: 65px!important;}
.mr_80 { margin-right: -80px; }

/* ttm-list-style-icon */
.ttm-list.ttm-list-style-icon {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
}
.ttm-list.ttm-list-style-icon li {
    position: relative;
    padding-bottom: 11px;
}
.ttm-list.ttm-list-style-icon li i {
    position: absolute;
    left: auto;
    top: 5px;
    font-size: 14px;
    line-height: 14px;
    color: #13c5dd;
}
.ttm-list.ttm-list-style-icon .ttm-list-li-content {
    display: inline-block;
    padding-left: 20px;
    font-weight: 400;
}
.features-section .col-md-4{ display: flex; flex-direction: column; }
.row-equal .col-lg-4{
    overflow: hidden;
    display: -webkit-box;
}
.fea-box {
    margin: 15px 0 15px 0;
    background: #fff;
    width: 100%;
    padding: 40px 45px;
    text-align: center;
    -webkit-box-shadow: 0 0 10px 0 rgba(43,52,59,.1);
    -moz-box-shadow: 0 0 10px 0 rgba(43,52,59,.1);
    box-shadow:0 0 10px 0 rgba(43,52,59,.1);
    transition-duration: .3s;
}
.fea-box:hover {
    box-shadow: 0px 2px 5px 1px rgb(0 0 0 / 10%);
    transform: translateY(-10px);
}
.fea-box p { margin-bottom: 0; }
.fea-box i {
    display: block;
    font-size: 42px;
    color: #13c5dd;
    margin-top: 5px;
    margin-right: 20px;
}
.fea-box h3 {
    font-size: 20px;
    line-height: 25px;
    position: relative;
    margin-bottom: 16px;
    padding-top: 20px;
}
.fea-box .ttm-icon i {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.fea-box:hover .ttm-icon i {
    -webkit-transform: scale(1.05) rotate(0deg);
    transform: scale(1.05) rotate(0deg);
}
/*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}

/* ===============================================
    header
------------------------*/
    .ttm-stickable-header.fixed-header .site-branding,
    #site-header-menu .ttm-stickable-header.fixed-header  #site-navigation,
    #site-header-menu .ttm-stickable-header.fixed-header #site-navigation .menu > ul > li > a{
        height: 70px!important;
        line-height: 70px!important;
    }
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #1d2a4d;
        box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
      
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-weight: 600;
        display: block;
        text-transform: uppercase;
        font-size: 15px;
        line-height: 1;
        color: #fff;
        letter-spacing: 0.2px;
        padding: 0 15px;
        margin: 0;
    }
    #site-header-menu #site-navigation .menu li >a:before {
        content: "";
        position: absolute;
        left: 15px;
        right: 15px;
        bottom: 38px;
        margin: auto;
        background-color: #13c5dd;
        height: 1px;
        transform-origin: right center;
        -webkit-transform-origin: right center;
        -webkit-transform: scale(0,1);
        -khtml-transform: scale(0,1);
        -moz-transform: scale(0,1);
        -ms-transform: scale(0,1);
        -o-transform: scale(0,1);
        transform: scale(0,1);
        -webkit-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -khtml-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -moz-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -ms-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -o-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        transition: transform .25s cubic-bezier(.37,.31,.2,.85);
    }
    #site-header-menu #site-navigation ul li.active >a:before,
    #site-header-menu #site-navigation ul li:hover >a:before {
        transform-origin: left center;
        -webkit-transform-origin: left center;
        -webkit-transform: scale(1,1);
        -khtml-transform: scale(1,1);
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -o-transform: scale(1,1);
        transform: scale(1,1);
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a{
        color:  #13c5dd;
    }

@media (min-width: 1199px){
    #site-header-menu .ttm-stickable-header.fixed-header #site-navigation ul li >a:before {
    bottom: 21px;
    }
}

@media (max-width: 991px){
    .ttm-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    #ttm-stickable-header-w.ttm-stickable-header-w {
        background-color: #1d2a4d;
    }
    .site-header-menu-inner.ttm-stickable-header {
        display: block;
        position: relative;
    }
    .ttm-menu-toggle input[type=checkbox] {display: none;}
    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 18px;
        margin: 0;
    }
    .ttm-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 30px;
        padding: 0;
        display: block;
        right: 40px;
        background-color: #ecf0f1;
    }
    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
    }
    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        margin-top: 6px;
    }
    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        margin-top: 6px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }
    #site-header-menu #site-navigation .menu{   
            display: none;
            max-height: 10000px;
            position: absolute;
            box-shadow: 0 0 10px 0 rgb(0 43 92 / 8%);
            z-index: 100;
            top: 100%;
            left: 0;
            right: 0;
            background-color: #fff;
    }
    #site-header-menu #site-navigation .menu ul li a {color: rgba(80,87,103,1);}
    #site-header-menu #site-navigation .menu ul > li ul li > a { padding : 15px 15px 15px 15px;font-size: 14px;font-weight: 400; }
    #site-header-menu #site-navigation .menu ul li > ul li.active > a,
    #site-header-menu #site-navigation .menu ul li > ul li > a.active,
    #site-header-menu #site-navigation .menu ul li > ul li > a:hover{background-color: transparent!important;color: #13c5dd!important;}
    #site-header-menu #site-navigation .menu ul li > a:hover
    {color: #13c5dd;}

    .site-header-menu-inner .ttm-btn { display: none; }
    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation ul li.active >a:before, #site-header-menu #site-navigation ul li:hover >a:before {
        content: unset;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #13c5dd;
        z-index: 100;
        width: 100%;
        top: 100%;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }
    #site-header-menu #site-navigation .menu li, #site-header-menu #site-navigation .menu > ul > li {display: block;}
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        line-height: 18px !important;
        height: auto;
        line-height: 18px;
        font-weight: 500;
        font-size: 16px;
    }
    
    .container {
        max-width: 100%;
    }
    .site-branding { margin-bottom: 20px; }
    #site-header-menu { padding: 15px 0 0; }
    #site-header-menu #site-navigation .menu > ul > li >a { padding: 15px 15px; font-size: 13px; }

}
@media (max-width: 991px){

    .p-50 { padding: 30px 15px 0; }
    .res-991-m-0{margin: 0!important;}
    .container-fluid {padding: 0px 15px;}

    .section-title h2.title { font-size: 28px; line-height: 36px; }
    .section-title.title-style-center_text .title-desc p { width: 100%; font-size: 15px; }

    .ttm-row{padding: 60px 0;}
    .ttm-row.features-section { padding: 60px 0 45px; }
    .ttm-row.header-style-section { padding: 60px 0 30px; }

    .spacing-1 {
        padding: 50px 0px;
    }
    .spacing-2 {
        padding: 50px 0px 30px;
    }
    .owl-carousel .owl-item .ttm-thumb-box { height: 380px; }

    footer .footer-content h2 {font-size: 30px; line-height: 40px;}
    footer span {font-size: 70px;}
    footer {padding-top: 70px !important;}
    
    .res-991-mt-3 { margin-top: 30px !important; } .res-991-mb-3 { margin-bottom: 30px !important; }


    .bottom-footer { padding: 25px 0; margin-top: 40px;}
}
    
@media (max-width: 767px){

    .site-header-menu-inner .ttm-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}

    footer span {font-size: 50px;}
    footer .footer-content h2 {
        font-size: 24px;
        line-height: 34px;
    }
}


@media (max-width: 767px) {

    .menubar{
        position: absolute;
        right: 30px;
        top: 90px;
        z-index: 9;
    }
    .menubar-box {
        display: block;
        width: 30px;
        height: 24px;
    }
    .menubar-inner, .menubar-inner:after, .menubar-inner:before {
        position: absolute;
        width: 30px;
        height: 3px;
        transition-timing-function: ease;
        transition-duration: .15s;
        transition-property: transform;
        border-radius: 4px;
        background-color: #fff;
    }
    .menubar--squeeze .menubar-inner {
        top: 50%;
        display: block;
        margin-top: -2px;
        transition-timing-function: cubic-bezier(.55,.055,.675,.19);
        transition-duration: .1s;
    }
    .menubar-inner:after, .menubar-inner:before {
        display: block;
        content: '';
    }
    .menubar-inner:after {
        bottom: -8px;
    }
    .menubar-inner:before {
        top: -8px;
    }
    .menubar--squeeze.is-active .menubar-inner {
        transition-delay: .14s;
        transition-timing-function: cubic-bezier(.215,.61,.355,1);
        transform: rotate(45deg);
    }
    .menubar--squeeze.is-active .menubar-inner:before {
        top: 0;
        transition: top .1s ease,opacity .1s ease .14s;
        opacity: 0;
    }
    .menubar--squeeze.is-active .menubar-inner:after {
        bottom: 0;
        transition: bottom .1s ease,transform .1s cubic-bezier(.215,.61,.355,1) .14s;
        transform: rotate(-90deg);
    }


    nav.main-menu{
        display: none;
        max-height: 10000px;
        box-shadow: 0 0 10px 0 rgba(0, 43, 92, 0.08);
        top: 100%;
        left: 0;
        right: 0;
        background-color: #fff;
        border-top: 3px solid;
    }
    nav.main-menu.show{
        display: block;
        max-height: 10000px;
    }
    nav.main-menu ul.menu, nav.main-menu ul.menu > li{ 
        display: block;
        position: relative;
    }
    nav.main-menu ul.menu > li > a{
        display: block;
        font-weight: 600;
        font-size: 16px;
        padding: 15px 15px;
        line-height: 20px;
        border-top: solid 1px transparent;
        text-align: left;
    }
    nav.main-menu ul.menu > li:first-child > a{
        border-top: none;
    }
    nav.main-menu ul.menu li > ul.mega-submenu li a:hover{
        background-color: transparent;
        color: inherit;
    }
    nav.main-menu li.mega-menu-item a.mega-menu-link:after{
        font-family: 'FontAwesome';
        content: "\f105";
        float: right;
        font-size: 16px;
        margin-left: 10px;
    }
    nav.main-menu li.mega-menu-item.on > a.mega-menu-link:after{
        content: "\f107";
    }
    nav.main-menu ul.menu-left > li:last-child > ul.mega-submenu{
        border-bottom: solid 1px #e0e0e0;
    }
    nav.main-menu ul.menu li.mega-menu-item ul.mega-submenu{
        width: 100%;
        background-color: transparent;
        float: none;
        border: none;
        padding: 0 0 0 15px;
        -moz-box-shadow: 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px;
        -o-box-shadow: 0px 0px 0px;
        box-shadow: 0px 0px 0px;
        -moz-border-radius: 0px 0px 0px;
        -webkit-border-radius: 0px 0px 0px;
        -o-border-radius: 0px 0px 0px;
        border-radius: 0px 0px 0px;
    }
    nav.main-menu ul.menu li ul.mega-submenu li.active > a { background-color: transparent; }
    nav.main-menu ul.menu li.mega-menu-item ul.mega-submenu.active {
        position: relative;
        visibility: visible;
        top: 0;
        width: 100%;
        opacity: 1;
        z-index: 1;
        display: block;
        background-color: transparent;
        box-shadow: unset;
    }
    nav.main-menu ul.menu ul.mega-submenu li.mega-menu-item.on > ul.mega-submenu{
        display: inline-block;
        margin-top: -10px;
    }
    nav.main-menu .mega-menu-item .megamenu-content .col-menu .title{
        padding: 10px 15px 10px 0;
        line-height: 24px;
        font-size: 14px;
        text-transform: none;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 0;
        cursor: pointer;
        background-color: transparent;
        border-right: 0;
        border-bottom: solid 1px #e0e0e0;
    }
   nav.main-menu .mega-menu-item .megamenu-content .col-menu .title:before{
        font-family: 'FontAwesome';
        content: "\f105";
        float: right;
        font-size: 16px;
        margin-left: 10px;
        position: relative;
        right: 0;
    }
    nav.main-menu .mega-menu-item .megamenu-content .col-menu:last-child .title{
        border-bottom: none;
    }
    nav.main-menu .mega-menu-item .megamenu-content .col-menu.on:last-child .title{
        border-bottom: solid 1px #e0e0e0;
    }
    nav.main-menu .mega-menu-item .megamenu-content .col-menu:last-child ul.menu-col li:last-child a{
        border-bottom: none;
    }
    nav.main-menu .mega-menu-item .megamenu-content .col-menu.on .title:before{
        content: "\f107";
    }
    nav.main-menu .megamenu-content{
        padding: 0;
    }
    nav.main-menu .megamenu-content .col-menu{
        padding-bottom: 0;
        max-width: 100%;
        flex: 100%;
    }
    nav.main-menu .megamenu-content .title{
        cursor: pointer;
        display: block;
        padding: 10px 15px;
        margin-bottom: 0;
        font-weight: normal;
    }
    nav.main-menu .megamenu-content .content{
        display: none;
    }
    nav.main-menu .megamenu-content .content.active{
        display: block;
    }

}
.shakeimage{
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}
.tada-img {
    z-index: 1111;
    position: relative;
    -webkit-animation: bounce 24s linear infinite;
    -moz-animation: bounce 24s linear infinite;
    -o-animation: bounce 24s linear infinite;
    animation: bounce 24s linear infinite;
}
.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }

.ttm-new-tag {
    text-align: center;
    font-size: 17px;
    width: 45px;
    line-height: 57px;
    color: #FFF;
    position: absolute;
    top: -2px;
    right: 2px;
    transform: rotate(45deg);
    font-weight: 600;
    text-transform: uppercase;
    z-index: 1;
}
.ttm-new-tag:before {
    position: absolute;
    content: "";
    top: 9px;
    right: -16px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 80px solid #ff0000;
    border-left: 80px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgb(255 255 255 / 34 };
}
